
/*header*/
h1 {
	color: #4b0b2e;   
}
.logo{
	margin-left: 75px;
}
a {
	text-decoration: none;
	color: orange;
}
.titleimg {
	width: 50%;
	height: auto;
}
.titlebar {
	background-color: #171c3a;
	width: 100%;
	float: left;
	position:fixed;
	z-index: 1;
}
.returnlink{
	float: right;
	text-align: center;
	margin-right: 75px;
	margin-top: 20px;
	color: white;
	font-family: "Arial", sans-serif;
	font-weight: bold;
}
.returnlink>a{
	color: orange;
	text-decoration: none;
}
/*body*/
body {
    color: white;
	text-shadow: 1px 1px 2px #005c92;
	text-align: center;
    background-size: 945px;
    background-image: url(/img/bg.png);
    background-color: black;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0;
    font-family: "Arial", sans-serif;
	background-size: inherit;
}
.thirdbutton{
	width: 25%;
	text-shadow: 1px 1px 2px #000000;
	height: auto;
	float:left;
	color: white !important; 
	font-family: Parisian; 
	font-size: 40px;
}

.pagefooter{
	width: 100%;
	margin-top: -260px;
	position: inherit;
	z-index: 95;
}
@media screen and (max-width: 480px){
	.pagefooter {
		margin-top: 0;
	}
}